Bug 208062 - [IA64-Xen] XenU would crash Xen0, if insmod xennet.ko
Summary: [IA64-Xen] XenU would crash Xen0, if insmod xennet.ko
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xen   
(Show other bugs)
Version: 6
Hardware: ia64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Aron Griffis
QA Contact: Martin Jenner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 212652 215541 215542 418441
TreeView+ depends on / blocked
 
Reported: 2006-09-26 06:57 UTC by You, Yongkang
Modified: 2008-02-26 23:28 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-26 23:28:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xen0 crashed log (6.08 KB, text/plain)
2006-09-26 06:57 UTC, You, Yongkang
no flags Details

Description You, Yongkang 2006-09-26 06:57:12 UTC
Description of problem:
After recreate initrd by following description of bug #207241, xenU can be
booted up successfully. But XenU VNIF can not work properly, even if vif option
is provided.

If manually insmod xennet.ko in xenU, it will trigger xen0 crashing.
The crashing log will put to the attachment.

Version-Release number of selected component (if applicable):
kernel-xen-2.6.17-1.2630.fc6

How reproducible:
everytime

Steps to Reproduce:
1. Boot FC6-test3 Xen0
2. Create XenU
3. insmod /lib/modules/.../xennet.ko
4. Xen0 Crashed.
  
Actual results:
XenU would crash Xen0.

Expected results:


Additional info:

Comment 1 You, Yongkang 2006-09-26 06:57:12 UTC
Created attachment 137108 [details]
xen0 crashed log

Comment 2 You, Yongkang 2006-10-18 03:13:22 UTC
I have retested this issue. This bug is still in kernel-xen-2.6.18-1.2784.fc6

Comment 3 Matthew Miller 2007-04-06 19:12:17 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 4 Red Hat Bugzilla 2007-07-24 23:59:42 UTC
change QA contact

Comment 5 Chris Lalancette 2008-02-26 23:28:27 UTC
This report targets FC6, which is now end-of-life.

Please re-test against Fedora 7 or later, and if the issue persists, open a new bug.

Thanks



Note You need to log in before you can comment on or make changes to this bug.